Migrar el enjambre desde la versión 2.4.2.0 de RPA Suite

Hola buenos días, tengo un enjambre con 10 robots Cartes de la versión 2.4.2.0 y quiero migrar a la versión 2.8.6.0

Con la nueva versión los procesos antiguos nos están fallando porque los robots no encuentran algunos componentes y los procesos no funcionan…

Hemos hecho pruebas y ha habido cambios en los aplicativos robotizados y sospecho que los robots antiguos sí que los aprendieron y se adaptaron a esos cambios, pero la nueva versión no ha podido aprender, porque ya parten de una información obsoleta…

Nuestra necesidad es añadir nuevos robots en el enjambre con la versión actualizada, por favor me podéis colaborar?

Muchas gracias :wink:

Hola @larosanegra, RPA Suite mantiene hasta la fecha compatibilidad con versiones anteriores. Es decir, si actualizas el RPA Server a la nueva versión los robots antiguos deben ser compatibles con él. De esta forma podrás añadir los Cartes de la última versión.

Otra cosa, recapturar componentes es rápido. Tal vez te sea más sencillo que mantener dos versiones en paralelo.